Apt-cache search

Le
maclin
Bonjour à tous
Afin d'en simplifier l'installation je veux utiliser APT pour
installer "spring-core_1.2.7.jar" et "spring-beans_1.2.7.jar" :
http://sourceforge.net/projects/springframework/
"apt-cache search spring" répond :
colorgcc - Colorizer for GCC warning/error messages
kpilot - KDE Palm Pilot hot-sync tool
libcatalyst-engine-apache-perl - Base class for Apache 1.99x and 2.x
Catalyst engines
libcatalyst-perl - The Elegant MVC Web Application Framework
r-cran-design - GNU R regression modeling strategies tools by Frank
Harrell
r-cran-vr - GNU R package accompanying the Venables and Ripley book on
S
sig2dot - converts a list of GPG signatures to a .dot file
springgraph - creates a graph from a .dot file (neato alternative)
angband - A single-player, text-based, dungeon simulation game.
tome - A single-player, text-based, dungeon simulation game.

rien de ce que je cherche
Avez vous une idée qui resoudrait mon problème ?
Merci d'avance
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Cumbalero
Le #1885344
Bonjour à tous
Afin d'en simplifier l'installation je veux utiliser APT pour
installer "spring-core_1.2.7.jar" et "spring-beans_1.2.7.jar" :
http://sourceforge.net/projects/springframework/
"apt-cache search spring" répond :

rien de ce que je cherche


C'est tout simplement qu'il n'y a pas (encore) de paquet existant pour
ta distribution.


Avez vous une idée qui resoudrait mon problème ?


Du plus simple au plus élaboré:

- Lire la doc d'installation du produit en question.
- Faire une requête aux mainteneurs de ta distribution.
- Lire la doc de création de paquet et créer un paquet
- Faire profiter la communauté de ton travail en devenant mainteneur
officiel du paquet que tu viens de créer pour ta distribution.


A+
JF

Publicité
Poster une réponse
Anonyme